<div class="modal-b" id="modal-tv">
    <div class="modal-b__inner modal-b__inner_full">
        <div class="modal-b__block modal-b__block_big">
            <span class="modal-b__close js--close-modal">×</span>

            <div class="modal-b__title modal-b__title_big">Все каналы Ростелекома</div>

            <div class="filter-b">
                <div class="filter-b__select">
                    <div class="filter-b__select-main">Выберите качество {{Icon iconName='arrow'}}</div>
                    <div class="filter-b__select-drop">
                        <div class="filter-b__select-item"><input type="checkbox" class="checkbox" name="filter-6" id="filter-61"><label for="filter-61">SD</label></div>
                        <div class="filter-b__select-item"><input type="checkbox" class="checkbox" name="filter-6" id="filter-62"><label for="filter-62">HD</label></div>
                        <div class="filter-b__select-item"><input type="checkbox" class="checkbox" name="filter-6" id="filter-63"><label for="filter-63">Ultra HD</label></div>
                        <div class="filter-b__select-item"><input type="checkbox" class="checkbox" name="filter-6" id="filter-64"><label for="filter-64">3D</label></div>
                    </div>
                </div>
                <div class="filter-b__select">
                    <input type="text" class="input-text" placeholder="Введите название канала">
                </div>
            </div>

            <div class="modal-b__scroll">
                <div class="modal-b__list">
                    <div class="modal-b__item">
                        <div class="modal-b__label">2</div>
                        <a href="#" class="modal-b__links">2*2</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">3</div>
                        <a href="#" class="modal-b__links">360 Богородский</a>
                        <a href="#" class="modal-b__links">360 Новости</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">4</div>
                        <a href="#" class="modal-b__links">41-Домашний</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">5</div>
                        <a href="#" class="modal-b__links">5 Канал</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">A</div>
                        <a href="#" class="modal-b__links">AIVA MUSIC</a>
                        <a href="#" class="modal-b__links">Animal Planet</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">B</div>
                        <a href="#" class="modal-b__links">BBC World News</a>
                        <a href="#" class="modal-b__links">BRIDGE TV DELUXE</a>
                        <a href="#" class="modal-b__links">BRIDGE TV Русский</a>
                        <a href="#" class="modal-b__links">Bridge TV Classic</a>
                        <a href="#" class="modal-b__links">Bridge TV Hits</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">C</div>
                        <a href="#" class="modal-b__links">CCTV4</a>
                        <a href="#" class="modal-b__links">CGTN</a>
                        <a href="#" class="modal-b__links">CGTN Russian</a>
                        <a href="#" class="modal-b__links">CNN International</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">I</div>
                        <a href="#" class="modal-b__links">ID Investigation</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">L</div>
                        <a href="#" class="modal-b__links">Discovery</a>
                        <a href="#" class="modal-b__links">LEOMAX 24</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">M</div>
                        <a href="#" class="modal-b__links">MCM TOP</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">N</div>
                        <a href="#" class="modal-b__links">Music Box Gold</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">O</div>
                        <a href="#" class="modal-b__links">NHK WORLD-JAPAN</a>
                        <a href="#" class="modal-b__links">Nat Geo Wild</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">P</div>
                        <a href="#" class="modal-b__links">National Geographic</a>
                        <a href="#" class="modal-b__links">Nickelodeon</a>
                        <a href="#" class="modal-b__links">O2TV</a>
                        <a href="#" class="modal-b__links">Russia today Doc</a>
                        <a href="#" class="modal-b__links">Shop&Show</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">R</div>
                        <a href="#" class="modal-b__links">Shopping live</a>
                        <a href="#" class="modal-b__links">Shot</a>
                        <a href="#" class="modal-b__links">Sony Sci-Fi</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">I</div>
                        <a href="#" class="modal-b__links">ID Investigation</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">L</div>
                        <a href="#" class="modal-b__links">Discovery</a>
                        <a href="#" class="modal-b__links">LEOMAX 24</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">M</div>
                        <a href="#" class="modal-b__links">MCM TOP</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">N</div>
                        <a href="#" class="modal-b__links">Music Box Gold</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">O</div>
                        <a href="#" class="modal-b__links">NHK WORLD-JAPAN</a>
                        <a href="#" class="modal-b__links">Nat Geo Wild</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">P</div>
                        <a href="#" class="modal-b__links">National Geographic</a>
                        <a href="#" class="modal-b__links">Nickelodeon</a>
                        <a href="#" class="modal-b__links">O2TV</a>
                        <a href="#" class="modal-b__links">Russia today Doc</a>
                        <a href="#" class="modal-b__links">Shop&Show</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">R</div>
                        <a href="#" class="modal-b__links">Shopping live</a>
                        <a href="#" class="modal-b__links">Shot</a>
                        <a href="#" class="modal-b__links">Sony Sci-Fi</a>
                    </div>
                </div>
            </div>

        </div>
    </div>
</div>
